<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="/libs/bootstrap-5.3.3-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/libs/DataTables/datatables.min.css">
    <link rel="stylesheet" href="/libs/style/styles.css">

    <title>@yield('titulo')</title>

</head>

<body>

    <nav class="navbar navbar-expand-lg bg-body-tertiary fixed-top">
        <div class="container-fluid">
            <a class="navbar-brand" href="{{ route('citas.index') }}">
                <h4>Welcome</h4>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="{{ route('citas.index') }}">Inicio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ route('citas.create') }}">+ Agendar Cita</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ route('citasProximas') }}">Cistas proximas</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{route('citasAtendidas')}}">Citas Atendidas</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ route('clientes.index') }}">Clientes</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>




    <main>

        <div class="container-fluid bg-secondary text-white">
            <div class="container py-3">
                <div class="d-flex justify-content-between align-items-center">
                    <div>
                        <h1>@yield('titulo')</h1>
                        <p class="text-decoration-underline fw-bold">@yield('subTitulo')</p>
                    </div>

                    <span>
                        @yield('botones')
                    </span>
                </div>
            </div>
        </div>

        <div class="container py-4">

            @yield('contenido')


        </div>

    </main>


    <script src="/libs/jquery/jquery-3.7.1.min.js"></script>
    <script src="/libs/jquery/jquery-ui.min.js"></script>
    <script src="/libs/bootstrap-5.3.3-dist/js/bootstrap.bundle.min.js"></script>
    <script src="/libs/DataTables/datatables.min.js"></script>
    <script>
        $(document).ready(function() {
            $('.datatable').DataTable();
        });
    </script>
    @yield('js')
</body>

</html>
