@extends('app')

@section('titulo', 'Citas Proximas')
@section('subTitulo', \Carbon\Carbon::now()->format('Y/m/d'))

@section('botones')
<a class="btn btn-outline-light" href="{{ route('citas.index') }}"> < Regresar</a>
@endsection

@section('contenido')
    <div class="container container bg-secondary mt-4 p-3 rounded mt-4">

        @foreach ($data as $item)
            @if (!$item->atendida)
                <div class="card mb-3">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-6">

                                <h5 class="card-title text-primary text-decoration-underline">
                                    {{ \Carbon\Carbon::parse($item->hora)->format('h:i A') }} -
                                    {{ \Carbon\Carbon::parse($item->fecha)->format('Y/m/d') }}
                                </h5>

                                <p class="card-text">
                                    <strong>{{ $item->cliente->nombre }}</strong><br>
                                    {{ $item->cliente->telefono }}<br>
                                    {{ $item->cliente->correo }}
                                </p>

                            </div>

                            <div class="col-6">

                                <form action="{{ route('marcarAtendida', $item) }}" method="POST">
                                    @csrf
                                    <button type="submit" class="btn btn-success mb-2">Marcar como Atendida</button>
                                </form>

                                <form action="{{ route('citas.destroy', $item) }}" method="POST">
                                    @csrf
                                    @method('delete')
                                    <button class="btn btn-danger">Cancelar Cita</button>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            @endif
        @endforeach

    </div>
@endsection
