@extends('app')

@section('titulo', 'Agendar Cita')
@section('subTitulo', 'Registro de citas')

@section('botones')
    <a class="btn btn-outline-light" href="{{ route('citas.index') }}"> < Regresar</a>
@endsection

@section('contenido')
            <div class="container">

                <div class="row">
                    <div class="col-8 container bg-secondary mt-4 p-3 rounded">
                        <div class="card">
                            <div class="card-body">

                                <form action="{{ route('citas.store') }}" method="POST">
                                    @csrf

                                    <div class="row">
                                        <div class="col-8">
                                            <div class="form-group">
                                                <label for="cliente">Cliente:</label>

                                                <select class="form-select" name="id_cliente" required>

                                                    <option value="" selected disabled>Seleccionar cliente</option>

                                                    @foreach ($data as $item)
                                                        <option value="{{ $item->id_cliente }}">{{ $item->nombre }}</option>
                                                    @endforeach

                                                </select>

                                            </div>
                                        </div>
                                    </div>


                                    <div class="row">

                                        <div class="col-4">
                                            <div class="form-group">
                                                <label for="fecha">Fecha:</label>
                                                <input type="date" class="form-control" name="fecha" required>
                                            </div>
                                        </div>

                                        <div class="col-4">
                                            <div class="form-group">
                                                <label for="hora">Hora:</label>

                                                <select class="form-select" name="hora" required>

                                                    <option value="" selected disabled>Seleccionar hora</option>

                                                    @foreach ($horas as $hour24 => $hourFormatted)
                                                        <option value="{{ $hour24 }}">{{ $hourFormatted }}</option>
                                                    @endforeach

                                                </select>

                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group mt-2">
                                        <button type="submit" class="btn btn-primary">Registrar</button>
                                    </div>

                                </form>

                            </div>
                        </div>
                    </div>
                </div>

            </div>
        @endsection
