@extends('app')

@section('titulo', 'Clientes')

@section('botones')
    <a class="btn btn-outline-light" href="{{ route('clientes.create') }}">+ Agregar Usuario</a>
@endsection

@section('contenido')
    <div class="container mt-4">
        <h2>Registro de clientes</h2>

        <table class="table table-striped table-bordered table-hover ">
            <thead class="thead-dark ">
                <tr>
                    <th scope="col">Nombre</th>
                    <th scope="col">Teléfono</th>
                    <th scope="col">Correo</th>
                    <th scope="col">Ver</th>
                    <th scope="col">Editar</th>
                    <th scope="col">Eliminar</th>
                </tr>
            </thead>
            <tbody class="table-group-divider">
                @foreach ($data as $item)
                <tr>
                    <td>{{ $item->nombre }}</td>
                    <td>{{ $item->telefono }}</td>
                    <td>{{ $item->correo }}</td>
                    <td>
                        <a href="{{ route('clientes.show', $item) }}" class="btn btn-info btn-sm">Ver</a>
                    </td>
                    <td>
                        <a class="btn btn-sm btn-warning" href="{{ route('clientes.edit', $item) }}">Editar</a>
                    </td>
                    <td>
                        <form action="{{ Route('clientes.destroy', $item) }}" method="POST">
                            @csrf
                            @method('delete')
                            <button class="btn btn-sm btn-danger">Eliminar</button>
                        </form>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
@endsection
